{
    "dc_identifier": "nl.gm1948.2c.2024.5222790-28",
    "dc_title": "Raadsvergadering 2024-09-26 - Afgifte verklaring van geen bedenkingen realisatie zonnepark Schootsedijk ongenummerd te Sint-Oedenrode",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Meierijstad op 2024-09-26. Onderdeel: Afgifte verklaring van geen bedenkingen realisatie zonnepark Schootsedijk ongenummerd te Sint-Oedenrode.",
    "dc_source": "https://meierijstad.bestuurlijkeinformatie.nl/Agenda/Index/f3457290-121a-4e1f-b3e9-f2e0277ca1bc",
    "dc_publisher": "gm1948",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "14",
    "foi_retrievedDate": "2026-03-13",
    "foi_publishedDate": "2024-09-26",
    "dc_date_year": "2024",
    "dc_publisher_name": "Gemeente Meierijstad",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Meierijstad",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "156",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1948.2c.2024.5222790-28",
    "dc_externalIdentifier": "5223014",
    "foi_meetingYear": "2024",
    "foi_meetingDate": "2024-09-26",
    "foi_meetingNumber": "5222790",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "20.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.1",
            "dc_title": "Raadsvoorstel vvgb realisatie zonnepark Schootsedijk ongenummerd te Sint-Oedenrode",
            "foi_fileName": "Raadsvoorstel%20defintieve%20Vvgb%20Schootsedijk%20ongenummerd__2634738__.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=eeb75021-1e80-4a09-86d2-78c41b82261c"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.2",
            "dc_title": "Bijlage 1 - aanvraag omgevingsvergunning Zonnepark-Schootseweide (geanonimiseerd)",
            "foi_fileName": "Bijlage%201%20-%20aanvraag%20omgevingsvergunning%20Zonnepark-Schootseweide%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=165956ca-bd19-4c84-b561-2aa417903a45"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.3",
            "dc_title": "Bijlage 2 - ruimtelijke onderbouwing",
            "foi_fileName": "ruimtelijke%20onderbouwing.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=2a062453-0892-4bd4-894a-1a5c892d28ef"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.4",
            "dc_title": "RO - Bijlage 2.1 Landschappelijke inpassing 25 juli 2024",
            "foi_fileName": "RO%20-%20Bijlage%201%20Landschappelijke%20inpassing%2025%20juli%202024.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=6093b5ac-71e3-41fc-983e-f6b7cfb85e5e"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.5",
            "dc_title": "RO - Bijlage 2.2 beplantingsplan",
            "foi_fileName": "RO%20-%20Bijlage%202%20beplantingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=b34dd195-e49c-482a-a631-7d5f72f9436c"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.6",
            "dc_title": "RO - Bijlage 2.3 technische detailtekening zonnepark",
            "foi_fileName": "RO%20-%20Bijlage%203%20technische%20detailtekening%20zonnepark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=ce8904b0-d541-4541-be0d-59294fe3357d"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.7",
            "dc_title": "RO - Bijlage 2.4 quickscan ecologie",
            "foi_fileName": "RO%20-%20Bijlage%204%20quickscan%20ecologie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=4014c562-d7f5-4c74-a387-850cc2389a7e"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.8",
            "dc_title": "RO - Bijlage 2.5 explosieven",
            "foi_fileName": "RO%20-%20Bijlage%205%20explosieven.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=89deaaad-091c-44f4-be60-55efc50bcaf6"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.9",
            "dc_title": "RO - Bijlage 2.6 bodemkwaliteit en circulariteit",
            "foi_fileName": "RO%20-%20Bijlage%206%20bodemkwaliteit%20en%20circulariteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=86633f5b-dbdd-46a6-ae90-fd1fab15c0f4"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.10",
            "dc_title": "RO - Bijlage 2.7 impact zonnepark op golfbaan",
            "foi_fileName": "RO%20-%20Bijlage%207%20impact%20zonnepark%20op%20golfbaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=98f09116-cbbf-4de7-bfae-844d13a4dc4d"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.11",
            "dc_title": "RO - Bijlage 2.8 plan financiële deelname",
            "foi_fileName": "RO%20-%20Bijlage%208%20plan%20financi%C3%ABle%20deelname.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=53f9da24-2674-4171-8cf0-1698f2601ce4"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.12",
            "dc_title": "Notitie beantwoording zienswijzen Schootsedijk ongenummerd Sint-Oedenrode",
            "foi_fileName": "Notitie%20beantwoording%20zienswijzen%20Schootsedijk%20ongenummerd%20Sint-Oedenrode.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=bff01a37-59d3-4f7f-8d6d-273b1c522fd0"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.13",
            "dc_title": "zienswijze provincie (geanonimiseerd)",
            "foi_fileName": "zienswijze%20provincie%20%28geanonimiseerd%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=37a0d67f-6d23-440b-b8f2-f2d0b2c125be"
        },
        {
            "dc_identifier": "nl.gm1948.2c.2024.5222790-28.doc.14",
            "dc_title": "Memo reactie op zienswijze aanpassingen ontwerp zonnepark Schootseweide",
            "foi_fileName": "Memo%20aanpassingen%20ontwerp%20zonnepark%20Schootseweide%20%28002%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Meierijstad&id=c5cc3643-1d77-4500-92a7-e228debd3561"
        }
    ]
}